# 南网系统配置

# 页面标题
VUE_APP_TITLE = 施工装备管理系统

NODE_ENV = production

# 生产环境配置
VUE_APP_ENV = 'production-nw'

VUE_APP_BAIDU_MAP_AK = 'cClgLBaLgGUdQDilX9dGvieL'

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/sgzbgl-api'
